
VIRTUAL CREDIT CARD - Bug #14110

IOS - Upload document - add new image button

27 July 2022 05:59 PM - Shahril Hanif

Status: Resolved Start date: 27 July 2022

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

please hide add new button if user already uploaded 3 images

History

#1 - 28 July 2022 10:07 AM - He Xi Yeo

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 28 July 2022 10:08 AM - He Xi Yeo

- Assignee changed from He Xi Yeo to Shahril Hanif
